[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'process' (#fcl)

# TProcess.ConsoleTitle

Title of the console window

## Declaration

Source position: process.pp line 144

`published property TProcess.ConsoleTitle : string read FConsoleTitle write FConsoleTitle;`

## Description

ConsoleTitle is used on Windows when executing a console application: it specifies the title caption of the console window. On other platforms, this property is currently ignored.

Changing this property after the process was started has no effect.

## See also

TProcess.WindowColumns |  | Number of columns in console window (windows only)
TProcess.WindowRows |  | Number of rows in console window (Windows only)

Documentation generated on: Feb 26 2014